Subject: FORGET HIGHT PHONE BILLS

From: [email-masked]
Date: Sun, 31 Oct 1999 23:46:22 -0600

WHOLESALE CARD CLUB

     PRESENTS
     ALL YOU CAN EAT PRE-PAID PHONE CARDS

     Two Monthly Domestic Plans
     YOU CHOOSE!

     FORGET HIGH PHONE BILL
     Forget the flat rate plans - they never work out anyway.
     If ya love or need to talk Long Distance a lot.
     This if for you!

         Perfect for SO/HO Business!
         Take a bit out of the high cost of long distince.

     Thin Talker Plan: Only $99.00 [As low as 2.5 cents per min]
                  Up to 3,900 Minutes/65 hours per month of talk
                  time from any touch tone phone in America.

     Gorger Plan: Only $199.99 [As low as 1.8 cents per min]
             Up to 10,800 Minutes/180 hrs.Per month of talk time
             time from any touch tone phone in America.

     Call 1-704-857-8428 for your plan. We will give you your first
                your first pin number over the phone and
                then mail you a nice plastic card for your billfold.
                When that runs out, just call the 800 # for another
                another one. [Each pin has 999 min allowed on it]

                      REFERENCE # 1020
     You must use the above reference # when ordering!
     We will take your credit card or checking information over the phone
     and process your order immediately. If you don't have the time
     to call or the phones are busy, [for faster service] print this out
     fill in the info below and FAX it to 704-857-8428 or 208-248-8449.
     Fastest service is by fax.
     -----------------------------------------------------------------------
     Check monthly plan:                   REFERENCE # 1020
     Thin Talker Plan(99.00)______   Gorger Plan (199.00)______

     Name:_____________________________ Phone #:___________________

     Street Address:________________________________________

     City, State, Zip:________________________________________

     Choose payment plan:
     Checking account Info: Account #:________________________
                       Routing or ABA #:____________________________
                       Check #_______ Name Of Bank:___________________

     Visa/MC Number:_______________________________
     Exp Date:____/______

     Signature:_____________________________  Date:____________________
     --------------FAX TO 704-857-8428 or 208-248-8449-------------------